package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.process;

import org.apache.log4j.Logger;
import junit.framework.TestSuite;

/**
 * 
 */
public class _TSProcess {

   private static final Logger logger = Logger.getLogger(_TSProcess.class);

   public static TestSuite suite(){
      TestSuite result = new TestSuite("de.tu_dresden.diplom.richter_mirko_mat2628335.witness.dependency");
      result.addTestSuite(UTContextCreationProcess.class);
      result.addTestSuite(UTContextRemovalProcess.class);
      result.addTestSuite(UTDigesterProcess.class);
      result.addTestSuite(UTFlowTester.class);
      return result;
   }
}
